.flex { display: flex; justify-content: space-between; }
/*header*/
header { background: #16ad57; position: fixed; left: 0; right: 0; top: 0; padding: 15px 0; z-index: 99;height:90px; }
header .wrap {max-width:1150px; margin: 0 auto; position: relative;}
/*header.sticky { background: none; }*/
/*header.sticky .hcontact, header.sticky .hlink { opacity: 0; visibility: hidden; }*/
header .logo img {width: 36px; height: auto;}
header .hcontact a,
header .hright span {color:black;}
#main {margin-top:50px;}
.reverse { flex-direction: row-reverse; }
.vcenter { align-items: center; }
.jcenter { justify-content: center; }
.vtop { align-items: flex-start !important; }
.logo { display: block; max-width: 226px; }
.logo2 { display: none; }
.logo a { display: block !important; }
.tglmenu { margin-left: 60px; width: 52px; height: 24px; position: relative; cursor: pointer; }
.tglmenu span { background: #000; height: 4px; left: 0; right: 0; position: absolute; border-radius: 2px; display: block; transition: 0.3s; }
.tglmenu span:nth-child(1) { top: 0; left: 0; }
.tglmenu span:nth-child(2) { top: 10px; }
.tglmenu span:nth-child(3) { bottom: 0; left: 0; }
.tglmenu.active span:nth-child(2) { display: none; }
.tglmenu.active span:nth-child(1) { top: 50%; transform: rotate(45deg) translateY(-50%); }
.tglmenu.active span:nth-child(3) { bottom: 50%; transform: rotate(-45deg) translateY(50%); }
/**/
.menuclose { background: url(../images/close.png) no-repeat; background-size: contain; width: 32px; height: 32px; cursor: pointer; position: absolute;
	left: 30px; top: 30px; }
.hmenu { position: fixed !important; right: 0; top: 0; bottom: 0; overflow: auto; z-index: 999; width: 100%; max-width: 0; transition: all 1s ease-in-out; -webkit-backface-visibility: hidden; backface-visibility: hidden; }
.hmenu.active { max-width: 768px; z-index:10000; }
/*.hmenu:before { background: rgba(0, 0, 0, 0.6); content: ''; position: fixed; left: 0; right: 0; top: 0; bottom: 0; z-index: -1; transition: all 1s ease-in-out; animation-delay: 1.2s; opacity: 0; visibility: hidden; }*/
/*.hmenu.active:before { opacity: 1; visibility: visible; }*/
.footdetail a,
.footdetail a:visited,
.footdetail a:hover,
.footdetail h3 {color:black !important;}
.menu  { background: #020001; padding: 120px 0 0 0; }
.menu li { position: relative; }
.menu > li.dd > a:before { background: url(../images/dd-arrow.png) no-repeat; background-size: contain; width: 39px; height: 19px; position: absolute; left: 25px;
	top: 50%; transform: translateY(-50%); content: ''; }
.menu > li.dd.open > a:before { transform: translateY(-50%) rotate(180deg); }
.menu > li > a:after { width: 57px; height: 55px; position: absolute; right: 150px; top: 50%; transform: translateY(-50%); content: ''; }
.menu > li.micon1 > a:after { background: url(../images/menu-icon1.png) no-repeat center center; }
.menu > li.micon2 > a:after { background: url(../images/menu-icon2.png) no-repeat center center; }
.menu > li.micon3 > a:after { background: url(../images/menu-icon3.png) no-repeat center center; }
.menu > li > a { color: #fff; font-size: 1.4em; font-weight: bold; padding-right: 240px; line-height: 70px; 
	border-bottom: 2px solid rgba(120,120,120,0.6); display: block; position: relative; }
.menu > li > ul { background: #16ad57; display: none; }
.menu > li > ul li a { color: #fff; font-size: 32px; font-weight: normal; padding-right: 240px; line-height: 70px;
	border-bottom: 2px solid #0e9147; display: block; }
/**/
.footdetail { background: #fff; padding: 60px 150px 60px 100px; }
.footdetail h3 { font-size: 2.5em; font-family: 'FbKalisher',sans-serif; margin-bottom: 15px; }
.footdetail p { font-size: 1.4em; }
.footdetail a { direction: ltr; display: inline-block; }
.footdetail .sicon a { background: #fcff14; color: #000; margin: 0 0 0 5px; }
/**/
.hright {position: inherit !important;z-index: inherit !important;right: inherit !important;top: inherit !important;}
.hleft { display: flex; flex-direction: row-reverse; align-items: center; position: inherit !important; z-index: inherit !important;left: inherit !important;top: inherit !important;}
.hcontact { padding-left: 65px; }
.hcontact .phone { background: url(../images/icon-phone.png) no-repeat; background-size: contain; width: 32px; height: 32px; margin-right: 24px; }
.hcontact .email { background: url(../images/header_emailicon.svg) no-repeat; background-size: contain; width: 30px; height: 30px;margin-top:3px; }
.hlink a { display: flex; align-items: center; font-family: 'FbKalisher'; font-size: 1.5em; margin-left: 40px; }
.hlink a img { margin-left: 10px; width: 60px; height: auto; }
/*footer*/
.footpic { display: none; position: relative; text-align: center; }
.footpic img { width: 100%; }
.footpic .footpictext { position: absolute; left: 50%; top: 50%; transform: translate(-50%,-50%); width: 100%; }
.footpic .emailicon { position: absolute; bottom: -30px; left: 50%; transform: translateX(-50%); width: 60px; } 
.footpic h3 { font-size: 2.5em; font-family: 'FbKalisher',sans-serif; }
footer p {line-height: 1.3;margin-bottom: 20px;}
footer { background: #17b15b; }
footer .wrap { max-width: 1040px; margin: 0 auto; }
footer h3,footer a,footer a:visited,footer a:link {color:white !important;}
.ftop { color: #fff; padding: 150px 0; text-align: center; }
.ftop .col { width: 48%; }
.ftop .wrap {margin: 0 auto;}
.footerdetail a { direction: ltr; display: inline-block; }
.ftop h3 { font-size: 2.5em; font-family: 'FbKalisher',sans-serif; margin-bottom: 15px; }
.ftop p {font-size: 1.4em; }
.ftop a { color: #fff; }
.flinks { line-height: 1.3; font-size: 18px; }
.fbtm { background: #fff; padding: 8px 0; font-size: 16px; margin: 0 auto; }
.fs18 { font-size: 18px; }
.bdrylo { border-bottom: 2px solid #fcff14; }
.social { padding: 15px 0 0 0; }
.sicon { padding: 15px 0 0 0; }
.sicon a { border: 2px solid #fff; border-radius: 50%; width: 36px; height: 36px; display: inline-flex; align-items: center; justify-content: center; margin: 0 5px; }
@media screen and (max-width: 1300px) {
body { font-size: 16px; }
.wrap { padding: 0 20px; }
.clientbox { padding: 80px 0; }
.clogo div { margin-bottom: 40px; }
.advertise p { font-size: 2em; }
.advertise p span { font-size: 18px; }
.boxes { position: static; padding: 60px 20px 0 20px; }
.wework { padding: 60px 0; }
}
@media screen and (max-width: 990px) {
header { transition: all 1s ease-in-out;height:82px; }
header.active { z-index: 99999; background: #fff; }
header.active .logo1 { display: none; }
header.active .logo2 { display: block; }
/*.logo { max-width: 30px; }	*/
.hlink { display: none; }
.hleft { justify-content: space-between; width: calc(100vw - 90px); }
.hcontact { padding: 0 0 6px 0; align-items: flex-end; }
.hcontact a { transform: scale(0.7); }	
.hcontact .phone { margin-right: 14px; }	
.tglmenu { width: 34px; margin: 0; }
.tglmenu span { height: 3px; }
.menuclose { display: none; }
.menu > li > a { padding-right: 80px; line-height: 60px; }
.menu > li > ul li a { font-size: 1.6em; padding-right: 80px; line-height: 60px; }
.menu > li.dd > a:before { width: 19px; height: 10px; }
.menu > li > a:after { background-size: 34px !important; width: 34px; height: 45px; right: 20px; }
.footdetail { padding: 30px 40px; }
.banner .gicon { right: 50%; transform: translateX(50%); }
.banner { background-size: cover; }
.banner .wrap { min-height: 650px; padding-bottom: 50px; }
.banner .caption { max-width: 192px; }
.clientbox { padding: 80px 0 20px 0; }
.clientbox .flex { flex-wrap: wrap; }
.clientbox .rgt { width: 100%; padding-bottom: 50px; }
.clientbox .lft { width: 100%; } 
.clientbox .rgt p { margin-bottom: 30px; font-size: 1em; }
.clogo { column-count: 3; column-gap: 30px; }
.homeproject strong{letter-spacing: 0;}
.advertise .rgt { width: 100%; }
.advertise .lft { width: 100%; padding: 40px 50px 40px 20px; } 
.advertise .flex.vcenter {display:block;}
.whatwedo .rgt { width: 100%; display: none; }
.whatwedo .lft { width: 100%; padding: 40px 50px 40px 20px; }
.boxes.flex { flex-wrap: wrap; } 
.boxes .col { width: 100%; margin-bottom: 90px; }
.boxes .col h3 { left: 30px; right: 30px; top: -24px; }
.boxes .col h3 img { margin-right: 0; position: absolute; right: 50%; bottom: 50%; transform: translate(50%,50%); width: 60px; height: 60px; max-height: inherit; }
.boxes .col p, .homeproject .col p, .wework .col p { font-size: 1em; }
.boxes .col p { letter-spacing: 0.5px; }
.boxes .col p br { display: none; }
.boxes .col p strong { margin-bottom: 6px; display: block; }	
.wework { padding: 0 0 60px 0; }
.wework .wrap { padding: 0; }
.wework .col p { line-height: 1.1; }	
.wework .textblock { padding: 0 20px; text-align: center; }
.wework .block { display: block; background: #fff;; }
.wework .block .col { width: 100%; margin: 0; min-height: 330px; }
.wework .col .thumb img { max-height: 90px; }	
.homeproject { padding-bottom: 0; }
.homeproject .col { width: 100%; }
.homeproject .col .thumb { margin-bottom: 20px; }
.homeproject .col h3 { font-size: 2em; }
.protag { font-size: 1em; margin-bottom: 30px; }
.ftop .col:last-child { display: none; }
.ftop .col { width: 100%; }
.ftop p { font-size: 1em; }
.fs18 { font-size: 16px; }
.ftop { padding: 50px 0; }
.siteform { padding: 60px 0; }
.siteform .flex { flex-wrap: wrap; }
.field { width: 100%; }
.btn { line-height: 50px; padding: 0 24px; font-size: 16px; }
.submit { height: 50px; padding: 0 24px; font-size: 16px; }
}

@media screen and (max-width: 768px) {
	.footpic { display: block; }
}

@media screen and (max-width: 640px) {
strong { letter-spacing: 0.5px; }
.tglmenu { width: 26px; margin: 0; height: 19px; }	
.tglmenu span:nth-child(2) { top: 8px; }	
.sidebtn { display: none; }
.advertise h3 { font-size: 4em; }
.advertise p { font-size: 1.5em; }	
.whatwedo .lft p { font-size: 1em; }	
.h3 { margin-bottom: 10px; font-size: 2.4em; }
.textblock h3 { margin-bottom: 5px; }	
.textblock p { font-size: 1.2em; }
.textblock { padding-right: 30px; }	
.homeproject .col h3.ltr { font-size: 1.5em; }	
.homeproject .col h3.ltr span { font-size: 18px; }	
}